## spearofdestiny 1.6-1

=== debian/changelog ===
spearofdestiny (1.6-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Wed, 21 Apr 2010 17:29:52 -0300
