## spearofdestiny 1.6-2

=== debian/changelog ===
spearofdestiny (1.6-2) unstable; urgency=low

  * Data files folder now can be MyDocs/.spearofdestiny or MyDocs/spearofdestiny
  * Fixed keyboard support

 -- CepiPerez <cepiperez@gmail.com>  Sat, 24 Apr 2010 09:38:15 -0300
