=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Spear Of Destiny.
  Classic FPS game ported to Maemo 5. Sequel of Wolfestein 3D.
- Copy original game files (sod extension) to MyDocs/.spearofdestiny folder to play the game.
+ Copy original game files (sod extension) to MyDocs/.spearofdestiny or MyDocs/spearofdestiny folder to play the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: Spear Of Destiny
 XB-Maemo-Icon-26:
