=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	cp $(CURDIR)/icon-48.png $(CURDIR)/debian/spearofdestiny/usr/share/icons/hicolor/48x48/hildon/spearofdestiny.png
 	cp $(CURDIR)/icon-64.png $(CURDIR)/debian/spearofdestiny/usr/share/icons/hicolor/64x64/hildon/spearofdestiny.png
 	cp $(CURDIR)/spearofdestiny $(CURDIR)/debian/spearofdestiny/opt/spearofdestiny/spearofdestiny
+	cp $(CURDIR)/keyon $(CURDIR)/debian/spearofdestiny/opt/spearofdestiny/keyon
+	cp $(CURDIR)/keyoff $(CURDIR)/debian/spearofdestiny/opt/spearofdestiny/keyoff
 
 # Build architecture-independent files here.
 binary-indep: build install
